## Ovelhas na Escócia

>Certa vez estavam em um trem, cruzando a Escócia, um astrônomo, um biólogo e um matemático. Em um determinado trecho da viagem o trem passa por um campo onde havia uma ovelha negra. Imediatamente o astrônomo comenta: - Olhem! As ovelhas na Escócia são negras! Em seguida o biólogo retruca: - Na verdade, existe uma ovelha negra na Escócia. Na sequência, o matemático complementa: - Na Escócia existe um campo. Neste campo existe uma ovelha, e pelo menos um lado desta ovelha é negro.

![](http://dalcinweb.s3-website-us-east-1.amazonaws.com/github/BiodivDadosMeta/ovelhaNegra01.jpg)

Adoro esta anedota! Uso com certa frequência com alunos e profissionais específicos que podem ser trocados na anedota, para provocá-los. Entretanto, esta anedota possui várias nuances que gosto de explorar e, nesta postagem, vou explorar com vocês alguns sentimentos que tem brotado por conta de uma modesta participação em um novo projeto.

Tenho grande interesse em conhecer a natureza dos dados que tangenciam questões relacionadas com a biodiversidade. Por conta disso, me envolvo em diferentes projetos, produtos e iniciativas que lidam com estas questões, sempre buscando abordar o problema do ponto de vista da "arquitetura de dados". Entretanto, neste projeto em particular, pela sua inovação e complexidade, e pelo pouco que conheci até agora (e posso estar absolutamente equivocado quanto as minhas percepções), sinto-me como o "astrônomo" da nossa anedota. 

O projeto, que achei de me intrometer, envolve dados da caracterização e interação entre comunidades, ambiente e recursos biológicos, englobando questões econômicas, sociais, culturais, ecológicas, paisagísticas, climáticas etc etc etc. Ou seja, a variedade e diversidade de dados envolvida apenas para caracterizar adequadamente (ou, matematicamente, como em nossa anedota) cada um destes "macro-elementos" já é colossal. Na sequência, existe a necessidade de dados que caracterizem quali-quantitativamente a minúcia das relações entre todos estes macro-elemento para, somente ai, procurar padrões que apontem para os possíveis "alicerces" destas relações.

Neste cenário, que chega ser opressor em relação a quantidade e variedade de dados que precisam ser "organizados" logicamente, sinto-me como o astrônomo que, em função das suas limitações de dados "observacionais", faz generalizações ingênuas e imprecisas sobre o universo (ou multiverso). É como querer entender o oceano, pegando um pouco de água do mar com um balde, na beira da praia.

![](http://dalcinweb.s3-website-us-east-1.amazonaws.com/github/BiodivDadosMeta/ovelhaNegra02.jpg)

Infelizmente, outra que é possivel fazer entre estudiosos da Biodiversidade e da Astronomia, em todas as suas minúcias, como Socioecologia e Radioastronomia, por exemplo, e respectivamente, é que, talvez, e apenas talvez, de tudo que compõe o universo, conhecemos e temos teorias para explicar apenas cerca de 5%. O resto é [Matéria Escura e Energia Escura](https://science.nasa.gov/astrophysics/focus-areas/what-is-dark-energy), que não temos a menor idéia do que se trata...

Para piorar o cenário, além da natureza dos dados ser absolutamente nova para mim, a natureza da análise - [Redes Multi-camadas](https://academic.oup.com/comnet/article/2/3/203/2841130) - também é de tirar o sono.

De qualquer forma, percebi que minha participação modesta neste projeto já sacudiu positivamente as minhas "redes multi-camadas de conhecimento e relações interpessoais".

![](http://dalcinweb.s3-website-us-east-1.amazonaws.com/github/BiodivDadosMeta/ovelhaNegra03.png)
